/*!
Skin Name: Personal
*/
.skin-personal {
  background-color: #fff;
}

.site-main .card-wrapper, .site-main > .post,
.site-main .single-post-wrapper .post, .site-main > .page,
.site-main .related-posts,
.site-main .comments-area {
  padding: 0;
  border-radius: 0;
  background-color: transparent;
}

.entry-meta span:not(:last-child), .entry-meta span:not(:first-child) {
  margin-left: 5px;
  margin-right: 8px;
}
.entry-meta span:not(:last-child):after {
  content: "";
  display: inline-block;
  width: 2px;
  height: 2px;
  margin-left: 13px;
  vertical-align: middle;
}

/*--------------------------------------------------------------
### Posts List
--------------------------------------------------------------*/
.posts-list__item .entry-cats {
  margin: 0;
  text-align: center;
}
.posts-list__item .entry-cats .cat-links {
  margin-bottom: 7px;
}
.posts-list__item .entry-cats .cat-links a {
  padding-top: 0;
  padding-bottom: 0;
  background: transparent;
}
.posts-list__item.has-thumb .entry-cats {
  position: static;
  margin: 0;
}
.posts-list__item .entry-title {
  margin-bottom: 13px;
}
.posts-list__item .entry-header .entry-meta {
  margin-bottom: 17px;
}
.posts-list__item .entry-meta .tags-links a {
  text-transform: lowercase;
  font-style: normal;
}
.posts-list__item .entry-meta .tags-links a:before {
  content: "#";
}
.posts-list__item .entry-footer .btn {
  padding: 0;
  background-color: transparent;
}
.posts-list__item .entry-footer .btn:hover {
  background-color: transparent;
}
.posts-list__item .entry-footer .entry-meta .tags-links {
  margin-top: 15px;
  margin-bottom: 5px;
}
.posts-list__item.default-item + .post {
  margin-top: 25px;
  padding-top: 24px;
}
.posts-list__item.default-item .post-thumbnail {
  margin-bottom: 26px;
}
.posts-list__item.leftward-item.has-post-thumbnail .entry-cats {
  width: auto;
}
.posts-list__item.leftward-item.has-post-thumbnail .post-thumbnail {
  margin-top: 25px;
}
.posts-list__item.leftward-item.no-thumb .entry-cats {
  text-align: left;
}
.posts-list__item.leftward-item.no-thumb .entry-meta.textaligncenter {
  text-align: left;
}
.posts-list__item.leftward-item .entry-header .entry-title {
  margin-bottom: 13px;
}
.posts-list__item.leftward-item .entry-header .entry-meta {
  margin-bottom: 0;
}
.posts-list__item.grid-item .posts-list__item-content, .posts-list__item.masonry-item .posts-list__item-content {
  margin-bottom: 24px;
  padding-bottom: 0;
  border-bottom-style: solid;
  border-bottom-width: 1px;
}
.posts-list__item.grid-item .entry-header, .posts-list__item.masonry-item .entry-header {
  text-align: center;
}
.posts-list__item.grid-item .entry-header .entry-meta, .posts-list__item.masonry-item .entry-header .entry-meta {
  margin-bottom: 11px;
}
.posts-list__item.grid-item .entry-footer .entry-meta .tags-links, .posts-list__item.masonry-item .entry-footer .entry-meta .tags-links {
  margin-top: 11px;
}
.posts-list__item.grid-item .entry-footer .post__button-wrap a, .posts-list__item.masonry-item .entry-footer .post__button-wrap a {
  margin-top: 12px;
}
.posts-list__item.grid-item .has-post-thumbnail .post-thumbnail, .posts-list__item.masonry-item .has-post-thumbnail .post-thumbnail {
  margin-bottom: 22px;
}
.posts-list__item.grid-item .posts-list__item-content {
  height: 100%;
}
@media (max-width: 640px) {
  .posts-list__item.grid-item:nth-last-child(1) .posts-list__item-content {
    border-bottom: 0;
  }
}
@media (min-width: 640px) {
  .posts-list-2-cols .posts-list__item.grid-item:nth-last-child(1) .posts-list__item-content, .posts-list-2-cols .posts-list__item.grid-item:nth-last-child(2) .posts-list__item-content {
    border-bottom: 0;
  }
}
@media (min-width: 640px) {
  .posts-list-3-cols .posts-list__item.grid-item:nth-last-child(1) .posts-list__item-content, .posts-list-3-cols .posts-list__item.grid-item:nth-last-child(2) .posts-list__item-content, .posts-list-3-cols .posts-list__item.grid-item:nth-last-child(3) .posts-list__item-content {
    border-bottom: 0;
  }
}
.posts-list__item.masonry-item .posts-list__item-content {
  padding-bottom: 20px;
}
.posts-list__item.grid-item-2 .entry-footer .entry-meta .tags-links {
  margin-top: 17px;
}
.posts-list__item.grid-item-2 .entry-footer .post__button-wrap {
  margin-bottom: 20px;
}
.posts-list__item.grid-item-2 .entry-footer .post__button-wrap:empty {
  margin-bottom: 25px;
}
.posts-list__item.timeline-item .post-timeline-date {
  margin-right: 20px;
}
@media (min-width: 481px) {
  .posts-list__item.timeline-item .post-timeline-date {
    margin-right: 100px;
  }
}
.posts-list__item.timeline-item .post-timeline-date__date {
  padding: 10px 10px 20px;
}
.posts-list__item.timeline-item .post-timeline-date__link {
  width: 60px;
}
@media (min-width: 481px) {
  .posts-list__item.timeline-item .post-timeline-date__link {
    width: 100px;
  }
}
.posts-list__item.timeline-item .post-timeline-date__link:before {
  content: "";
  position: absolute;
  z-index: 0;
  top: 50%;
  left: 100%;
  height: 1px;
  width: 280px;
}
@media (max-width: 480px) {
  .posts-list__item.timeline-item .post-timeline-date__link:before {
    width: 100px;
  }
}
.posts-list__item.timeline-item .post-timeline-date__day {
  padding-bottom: 20px;
  font-weight: 700;
  font-size: 30px;
  line-height: 36px;
}
.posts-list__item.timeline-item .posts-list__item-inner {
  flex-basis: calc(100% - 80px);
  max-width: calc(100% - 80px);
  padding-bottom: 24px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
}
@media (min-width: 481px) {
  .posts-list__item.timeline-item .posts-list__item-inner {
    flex-basis: calc(100% - 200px);
    max-width: calc(100% - 200px);
  }
}
.posts-list__item.timeline-item.has-post-thumbnail .posts-list__item-inner {
  display: block;
}
.posts-list__item.timeline-item.has-post-thumbnail .entry-cats {
  width: 100%;
}
.posts-list__item.timeline-item .post-thumbnail {
  position: relative;
  z-index: 1;
  width: 100%;
  margin-right: 0;
  margin-bottom: 22px;
}
.posts-list__item.timeline-item .entry-header .entry-title {
  position: relative;
  z-index: 1;
  display: inline-block;
  vertical-align: top;
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 18px;
  background-color: #fff;
}
.posts-list__item.timeline-item .entry-meta {
  margin-bottom: 8px;
}
@media (max-width: 400px) {
  .posts-list__item.timeline-item .entry-meta .cat-links,
.posts-list__item.timeline-item .entry-meta .comments-link,
.posts-list__item.timeline-item .entry-meta .posted-on,
.posts-list__item.timeline-item .entry-meta .byline {
    margin-right: 5px;
    font-size: 10px;
  }
}
@media (max-width: 400px) {
  .posts-list__item.timeline-item .entry-meta .cat-links a,
.posts-list__item.timeline-item .entry-meta .comments-link a,
.posts-list__item.timeline-item .entry-meta .posted-on a,
.posts-list__item.timeline-item .entry-meta .byline a {
    font-size: 10px;
  }
}
@media (max-width: 400px) {
  .posts-list__item.timeline-item .entry-meta span:after {
    margin-left: 5px;
  }
}
.posts-list.posts-list--grid-2 .entry-cats {
  margin-bottom: auto;
  text-align: left;
}

/*--------------------------------------------------------------
### Single Post
--------------------------------------------------------------*/
.single-post .post-thumbnail {
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
  /* padding-right: 15px; */
}
.single-post .entry-header .entry-meta span {
  font-size: 12px;
}
.single-post .entry-header .entry-meta span:not(.cat-links) a {
  font-size: 12px;
}
.single-post .entry-header .entry-meta span:after {
  display: none;
}
.single-post .entry-header .entry-meta .cat-links {
  margin-top: 2px;
}
.single-post .entry-header .entry-meta .cat-links a {
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 16px;
  background-color: transparent !important;
}
.single-post .entry-header .entry-meta .post-reading-time {
  vertical-align: middle;
  line-height: 24px;
  font-size: 12px;
}
.single-post .post .entry-content {
  padding-left: 0;
  padding-right: 0;
}
.single-post.post-template-single-layout-2 .entry-header .entry-meta .post-reading-time {
  font-size: 10px;
}
.single-post.post-template-single-layout-2 .entry-header .entry-meta.entry-meta-top {
  margin-bottom: 0;
}
.single-post.post-template-single-layout-2 .single-featured-header .entry-title {
  margin-bottom: 15px;
}
.single-post.post-template-single-layout-3 .entry-header .entry-meta {
  margin-bottom: 15px;
}
.single-post.post-template-single-layout-3 .entry-header .entry-meta .post-reading-time {
  font-size: 10px;
}
@media (max-width: 544px) {
  .single-post.post-template-single-layout-3 .entry-header .entry-meta .cat-links a {
    padding-right: 11px;
    padding-left: 11px;
  }
}
.single-post.post-template-single-layout-3 .single-featured-header .entry-meta-footer .byline {
  margin-bottom: 10px;
}
.single-post.post-template-single-layout-4 .entry-header .entry-meta .cat-links {
  margin-top: 3px;
}
.single-post.post-template-single-layout-5 .entry-header .entry-meta .cat-links {
  margin-top: 3px;
}
@media (max-width: 544px) {
  .single-post.post-template-single-layout-5 .entry-header .entry-meta .cat-links a {
    padding-right: 11px;
    padding-left: 11px;
  }
}
.single-post.post-template-single-layout-6 .entry-header .entry-meta .cat-links {
  margin-top: 3px;
}
.single-post.post-template-single-layout-7 .entry-header .posted-by {
  display: none;
}
.single-post.post-template-single-layout-7 .entry-header .entry-meta .cat-links {
  margin-top: 3px;
}
.single-post.post-template-single-layout-7 .entry-header .entry-title {
  margin-bottom: 12px;
}
.single-post.post-template-single-layout-7 .single-author-box {
  padding-top: 4px;
}
.single-post.post-template-single-layout-7 .single-post-wrapper {
  padding-top: 8px;
}
@media (max-width: 544px) {
  .single-post.post-template-single-layout-8 .entry-header .entry-meta .cat-links a {
    padding-right: 11px;
    padding-left: 11px;
  }
}
.single-post.post-template-single-layout-9 .entry-header .entry-meta .cat-links {
  margin-top: 0;
}
@media (max-width: 544px) {
  .single-post.post-template-single-layout-9 .entry-header .entry-meta .cat-links a {
    padding-right: 11px;
    padding-left: 11px;
  }
}
.single-post.post-template-single-layout-10 .entry-header .entry-meta .post-reading-time {
  font-size: 10px;
}
@media (max-width: 544px) {
  .single-post.post-template-single-layout-10 .entry-header .entry-meta .cat-links a {
    padding-right: 11px;
    padding-left: 11px;
  }
}
.single-post.post-template-single-layout-10 .entry-meta-header span:not(:last-child):after {
  display: none;
}
.single-post.post-template-single-layout-10 .entry-meta-header span,
.single-post.post-template-single-layout-10 .entry-meta-header span a {
  font-size: 12px;
}

.post-author-bio {
  padding: 30px 0;
  background-color: #fff;
  border-radius: 3px;
}

.comment-form .form-submit input {
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 12px;
}

/*--------------------------------------------------------------
### Sidebar
--------------------------------------------------------------*/
@media (min-width: 1120px) {
  #secondary.col-md-4.widget-area {
    padding-left: 10px;
    padding-top: 14px;
  }
}
#secondary .widget {
  padding: 0;
  border-radius: 0;
  background: transparent;
}
#secondary .widget_categories li {
  text-align: right;
}
#secondary .widget_categories li + li {
  margin-top: 10px;
}
#secondary .widget_categories li a {
  float: left;
}
#secondary .widget_categories li a:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  margin-right: 28px;
  width: 10px;
  height: 10px;
  background-position: center;
  background-repeat: no-repeat;
  -webkit-mask-image: url('data:image/svg+xml;utf8,<svg aria-hidden="true" role="img" focusable="false" viewBox="0 0 11 11" xmlns="http://www.w3.org/2000/svg"><path d="M10.0713 5.96484L5.53921 1.43276C5.2611 1.15465 4.81019 1.15465 4.53208 1.43276C4.25397 1.71087 4.25397 2.16178 4.53208 2.43989L9.06416 6.97197L10.0713 5.96484Z"></path><path d="M9.06416 4.95771L4.53208 9.48979C4.25397 9.76791 4.25397 10.2188 4.53208 10.4969C4.81019 10.775 5.2611 10.775 5.53921 10.4969L10.0713 5.96484L9.06416 4.95771Z"></path></svg>');
  mask-image: url('data:image/svg+xml;utf8,<svg aria-hidden="true" role="img" focusable="false" viewBox="0 0 11 11" xmlns="http://www.w3.org/2000/svg"><path d="M10.0713 5.96484L5.53921 1.43276C5.2611 1.15465 4.81019 1.15465 4.53208 1.43276C4.25397 1.71087 4.25397 2.16178 4.53208 2.43989L9.06416 6.97197L10.0713 5.96484Z"></path><path d="M9.06416 4.95771L4.53208 9.48979C4.25397 9.76791 4.25397 10.2188 4.53208 10.4969C4.81019 10.775 5.2611 10.775 5.53921 10.4969L10.0713 5.96484L9.06416 4.95771Z"></path></svg>');
}
#secondary .widget_calendar .calendar_wrap {
  background: none;
}
#secondary .widget_calendar tbody tr:nth-child(odd) {
  background: none;
}
#secondary .widget_calendar tbody td {
  height: 30px;
  width: 30px;
}
#secondary .widget_calendar tbody td#today {
  background-color: transparent;
}
#secondary .widget_calendar tbody td,
#secondary .widget_calendar tbody td a {
  line-height: 30px;
  width: 30px;
  height: 30px;
  border-radius: 50%;
}
#secondary .widget_calendar .wp-calendar-nav {
  font-size: 0;
}
#secondary .widget_calendar .wp-calendar-nav .wp-calendar-nav-prev,
#secondary .widget_calendar .wp-calendar-nav .wp-calendar-nav-next {
  position: absolute;
  top: 20px;
}
#secondary .widget_calendar .wp-calendar-nav .wp-calendar-nav-prev a,
#secondary .widget_calendar .wp-calendar-nav .wp-calendar-nav-next a {
  font-size: 0;
}
#secondary .widget_calendar .wp-calendar-nav .wp-calendar-nav-prev a:before,
#secondary .widget_calendar .wp-calendar-nav .wp-calendar-nav-next a:before {
  content: "";
  display: inline-block;
  vertical-align: top;
  width: 10px;
  height: 10px;
  background-position: center;
  background-repeat: no-repeat;
  transition: background-color 0.2s ease-out;
}
#secondary .widget_calendar .wp-calendar-nav .wp-calendar-nav-prev {
  left: 18px;
}
#secondary .widget_calendar .wp-calendar-nav .wp-calendar-nav-prev a:before {
  -webkit-mask-image: url('data:image/svg+xml;utf8,<svg aria-hidden="true" role="img" focusable="false" viewBox="0 0 11 11" xmlns="http://www.w3.org/2000/svg"><path d="M2.20115e-07 5.96484L4.53208 1.43276C4.81019 1.15465 5.2611 1.15465 5.53921 1.43276C5.81732 1.71087 5.81732 2.16178 5.53921 2.43989L1.00713 6.97197L2.20115e-07 5.96484Z"></path><path d="M1.00713 4.95771L5.53921 9.48979C5.81732 9.76791 5.81732 10.2188 5.53921 10.4969C5.2611 10.775 4.81019 10.775 4.53208 10.4969L2.20115e-07 5.96484L1.00713 4.95771Z"></path></svg>');
  mask-image: url('data:image/svg+xml;utf8,<svg aria-hidden="true" role="img" focusable="false" viewBox="0 0 11 11" xmlns="http://www.w3.org/2000/svg"><path d="M2.20115e-07 5.96484L4.53208 1.43276C4.81019 1.15465 5.2611 1.15465 5.53921 1.43276C5.81732 1.71087 5.81732 2.16178 5.53921 2.43989L1.00713 6.97197L2.20115e-07 5.96484Z"></path><path d="M1.00713 4.95771L5.53921 9.48979C5.81732 9.76791 5.81732 10.2188 5.53921 10.4969C5.2611 10.775 4.81019 10.775 4.53208 10.4969L2.20115e-07 5.96484L1.00713 4.95771Z"></path></svg>');
}
#secondary .widget_calendar .wp-calendar-nav .wp-calendar-nav-next {
  right: 18px;
}
#secondary .widget_calendar .wp-calendar-nav .wp-calendar-nav-next a:before {
  -webkit-mask-image: url('data:image/svg+xml;utf8,<svg aria-hidden="true" role="img" focusable="false" viewBox="0 0 11 11" xmlns="http://www.w3.org/2000/svg"><path d="M10.0713 5.96484L5.53921 1.43276C5.2611 1.15465 4.81019 1.15465 4.53208 1.43276C4.25397 1.71087 4.25397 2.16178 4.53208 2.43989L9.06416 6.97197L10.0713 5.96484Z"></path><path d="M9.06416 4.95771L4.53208 9.48979C4.25397 9.76791 4.25397 10.2188 4.53208 10.4969C4.81019 10.775 5.2611 10.775 5.53921 10.4969L10.0713 5.96484L9.06416 4.95771Z"></path></svg>');
  mask-image: url('data:image/svg+xml;utf8,<svg aria-hidden="true" role="img" focusable="false" viewBox="0 0 11 11" xmlns="http://www.w3.org/2000/svg"><path d="M10.0713 5.96484L5.53921 1.43276C5.2611 1.15465 4.81019 1.15465 4.53208 1.43276C4.25397 1.71087 4.25397 2.16178 4.53208 2.43989L9.06416 6.97197L10.0713 5.96484Z"></path><path d="M9.06416 4.95771L4.53208 9.48979C4.25397 9.76791 4.25397 10.2188 4.53208 10.4969C4.81019 10.775 5.2611 10.775 5.53921 10.4969L10.0713 5.96484L9.06416 4.95771Z"></path></svg>');
}
#secondary .widget_recent_entries ul li {
  border: 0;
  padding-left: 0;
}
#secondary .widget_recent_entries .post-date {
  font-weight: 300;
  font-size: 12px;
}
#secondary .widget_recent_entries .post-date:before {
  display: none;
}
#secondary .widget_tag_cloud .tag-cloud-link {
  border: none;
}

.elementor-widget-container .calendar_wrap {
  background: none;
}
.elementor-widget-container tbody tr:nth-child(odd) {
  background: none;
}
.elementor-widget-container tbody td {
  height: 30px;
  width: 30px;
}
.elementor-widget-container tbody td#today {
  background-color: transparent;
}
.elementor-widget-container tbody td,
.elementor-widget-container tbody td a {
  line-height: 30px;
  width: 30px;
  height: 30px;
  border-radius: 50%;
}
.elementor-widget-container .wp-calendar-nav {
  font-size: 0;
}
.elementor-widget-container .wp-calendar-nav .wp-calendar-nav-prev,
.elementor-widget-container .wp-calendar-nav .wp-calendar-nav-next {
  position: absolute;
  top: 20px;
}
.elementor-widget-container .wp-calendar-nav .wp-calendar-nav-prev a,
.elementor-widget-container .wp-calendar-nav .wp-calendar-nav-next a {
  font-size: 0;
}
.elementor-widget-container .wp-calendar-nav .wp-calendar-nav-prev a:before,
.elementor-widget-container .wp-calendar-nav .wp-calendar-nav-next a:before {
  content: "";
  display: inline-block;
  vertical-align: top;
  width: 10px;
  height: 10px;
  background-position: center;
  background-repeat: no-repeat;
  transition: background-color 0.2s ease-out;
}
.elementor-widget-container .wp-calendar-nav .wp-calendar-nav-prev {
  left: 18px;
}
.elementor-widget-container .wp-calendar-nav .wp-calendar-nav-prev a:before {
  -webkit-mask-image: url('data:image/svg+xml;utf8,<svg aria-hidden="true" role="img" focusable="false" viewBox="0 0 11 11" xmlns="http://www.w3.org/2000/svg"><path d="M2.20115e-07 5.96484L4.53208 1.43276C4.81019 1.15465 5.2611 1.15465 5.53921 1.43276C5.81732 1.71087 5.81732 2.16178 5.53921 2.43989L1.00713 6.97197L2.20115e-07 5.96484Z"></path><path d="M1.00713 4.95771L5.53921 9.48979C5.81732 9.76791 5.81732 10.2188 5.53921 10.4969C5.2611 10.775 4.81019 10.775 4.53208 10.4969L2.20115e-07 5.96484L1.00713 4.95771Z"></path></svg>');
  mask-image: url('data:image/svg+xml;utf8,<svg aria-hidden="true" role="img" focusable="false" viewBox="0 0 11 11" xmlns="http://www.w3.org/2000/svg"><path d="M2.20115e-07 5.96484L4.53208 1.43276C4.81019 1.15465 5.2611 1.15465 5.53921 1.43276C5.81732 1.71087 5.81732 2.16178 5.53921 2.43989L1.00713 6.97197L2.20115e-07 5.96484Z"></path><path d="M1.00713 4.95771L5.53921 9.48979C5.81732 9.76791 5.81732 10.2188 5.53921 10.4969C5.2611 10.775 4.81019 10.775 4.53208 10.4969L2.20115e-07 5.96484L1.00713 4.95771Z"></path></svg>');
}
.elementor-widget-container .wp-calendar-nav .wp-calendar-nav-next {
  right: 18px;
}
.elementor-widget-container .wp-calendar-nav .wp-calendar-nav-next a:before {
  -webkit-mask-image: url('data:image/svg+xml;utf8,<svg aria-hidden="true" role="img" focusable="false" viewBox="0 0 11 11" xmlns="http://www.w3.org/2000/svg"><path d="M10.0713 5.96484L5.53921 1.43276C5.2611 1.15465 4.81019 1.15465 4.53208 1.43276C4.25397 1.71087 4.25397 2.16178 4.53208 2.43989L9.06416 6.97197L10.0713 5.96484Z"></path><path d="M9.06416 4.95771L4.53208 9.48979C4.25397 9.76791 4.25397 10.2188 4.53208 10.4969C4.81019 10.775 5.2611 10.775 5.53921 10.4969L10.0713 5.96484L9.06416 4.95771Z"></path></svg>');
  mask-image: url('data:image/svg+xml;utf8,<svg aria-hidden="true" role="img" focusable="false" viewBox="0 0 11 11" xmlns="http://www.w3.org/2000/svg"><path d="M10.0713 5.96484L5.53921 1.43276C5.2611 1.15465 4.81019 1.15465 4.53208 1.43276C4.25397 1.71087 4.25397 2.16178 4.53208 2.43989L9.06416 6.97197L10.0713 5.96484Z"></path><path d="M9.06416 4.95771L4.53208 9.48979C4.25397 9.76791 4.25397 10.2188 4.53208 10.4969C4.81019 10.775 5.2611 10.775 5.53921 10.4969L10.0713 5.96484L9.06416 4.95771Z"></path></svg>');
}

/*--------------------------------------------------------------
### Pages
--------------------------------------------------------------*/
.search-no-results .not-found .search-form__submit[type=submit] {
  padding: 9px 40px;
}

/*--------------------------------------------------------------
### Elements
--------------------------------------------------------------*/
blockquote:not(.has-very-dark-gray-color):after {
  background: none;
}

/*--------------------------------------------------------------
### Navigation
--------------------------------------------------------------*/
.posts-list--masonry + .pagination {
  margin-top: 0;
  padding-top: 0;
  border: 0;
}

.post-template-single-layout-2 .breadcrumbs_wrap, .post-template-single-layout-3 .breadcrumbs_wrap, .post-template-single-layout-5 .breadcrumbs_wrap {
  text-align: center;
}